/* AJUSTES FORM */
.hubspot-form{
    margin-bottom: 100px !important;
}

.hbspt-form .hs-form-field label span br{
    display: none !important;
}
.hbspt-form .hs-form-field label em::before {
  content: " | ";
  color: #000; /* negro */
  font-weight: 400; /* opcional */
}

.hbspt-form .hs-dependent-field span,
.hbspt-form .hs-dependent-field span strong{
    font-size: 10px !important;
    color: #000;
    font-weight: 400;
}

.hbspt-form span.hs-form-required{
    color: #D31145 !important;
    font-size: 12px !important;
}

.hbspt-form .input input,
.hbspt-form .input select{
    height: 40px !important;
    margin-bottom: 10px !important;
}

.hbspt-form .input select{
    padding: 11px 15px !important;
}

.hbspt-form .hs-richtext{
    font-size: 14px !important;
}

.hbspt-form .hs-form-booleancheckbox label{
    display: flex;
    align-items: center;
}

.legal-consent-container .hs-richtext{
    margin-bottom: 10px;
}

.container-hubspot label span{
    font-size: 12px;
}

.legal-consent-container .hs-form-booleancheckbox label span strong,
.legal-consent-container .hs-form-booleancheckbox label span strong a,
.legal-consent-container .hs-form-booleancheckbox label span em,
.legal-consent-container .hs-form-booleancheckbox label span span{
    font-size: 10px !important;
    /* color: black !important; */
    font-weight: 900 !important;
    font-family: "Alright Sans", Verdana, sans-serif !important;
}

@media (min-width: 768px){
    .hbspt-form .legal-consent-container div:nth-child(2),
    .hbspt-form .legal-consent-container div:nth-child(3){
        height: 50px !important;
    }
}

.hbspt-form .legal-consent-container div:nth-child(4) span a{
    font-size: 10px !important;
}

.hbspt-form .hs-error-msgs{
    margin-top: -15px;
}